Subject: Setting pine-3.91 for IMAP without pre-authentication

From: [email-masked] (Penio Penev)
Date: Wed, 2 Nov 94 13:40:08 EST

I have started using the IMAP access method with pine-3.91 both under
Unix and Winsock. While from Unix I use the pre-authentication, I want
to specify the password each time I use it from my PC. 

The problem is, that PC_Pine never asks me about an username and a
password. And it tells me, that access is denied, when I try to expand
the folder. BTW, the Unix version also denied me access without asking
me anything, until I turned rsh access on.

I have read both the tech notes and the README files, as well as all
help of variables and config options, but I didn't see where is this
documented.

So, my question is "How to use IMAP non-pre-authentication access from
PC_Pine?"

--
Penio Penev <[email-masked]> 1-212-327-7423